### Method

# Gtk TreeView get_fixed_height_mode

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_fixed_height_mode (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether fixed height mode is turned on for `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:fixed-height-mode`

#### Return value

Type: `gboolean`

`TRUE` if `tree_view` is in fixed height mode.